Bug 115943 - Hide 'index' checkbox from folder item listing
Summary: Hide 'index' checkbox from folder item listing
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Web Application Framework
Classification: Retired
Component: ui   
(Show other bugs)
Version: nightly
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Scott Seago
QA Contact: Jon Orris
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-02-17 11:07 UTC by Daniel Berrange
Modified: 2007-04-18 17:03 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-02 17:47:18 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Daniel Berrange 2004-02-17 11:07:26 UTC
Description of problem:
The folder item listing has a checkbox against each item allowing it
to be marked as the index item for that folder. For any CMS deployment
that uses Category based navigation rather than folder navigation this
checkbox is redundant and confusing. There needs to be a configuration
option to hide this functionality.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. Go to folder browser
2.
3.
  
Actual results:
'Index' checkbox is shown against items 

Expected results:
'Index' checkbox is not shown

Additional info:

Comment 1 Scott Seago 2004-02-17 23:45:54 UTC
Fixed @40495

Provide config parameter to hide folder index column from
FolderBrowser: com.arsdigita.cms.hide_folder_index_checkbox

Comment 2 David Lawrence 2006-07-18 03:58:35 UTC
QA_READY has been deprecated in favor of ON_QA. Please use ON_QA in the future.
Moving to ON_QA.

Comment 3 Daniel Berrange 2006-09-02 17:47:18 UTC
Closing old tickets



Note You need to log in before you can comment on or make changes to this bug.